[LocalizedFileNames]
PAIN_RAPIDS_02.yclip=@PAIN_RAPIDS_02.yclip,0
ON_FIRE_06.yclip=@ON_FIRE_06.yclip,0
SWIMMING_COME_UP_FOR_AIR_03.yclip=@SWIMMING_COME_UP_FOR_AIR_03.yclip,0
DROWNING_03.yclip=@DROWNING_03.yclip,0
DEATH_HIGH_LONG_04.yclip=@DEATH_HIGH_LONG_04.yclip,0
HIGH_FALL_03.yclip=@HIGH_FALL_03.yclip,0
PAIN_TAZER_05.yclip=@PAIN_TAZER_05.yclip,0
EXHAUSTED_04.yclip=@EXHAUSTED_04.yclip,0
EXHAUSTED_07.yclip=@EXHAUSTED_07.yclip,0
ON_FIRE_02.yclip=@ON_FIRE_02.yclip,0
DEATH_HIGH_MEDIUM_09.yclip=@DEATH_HIGH_MEDIUM_09.yclip,0
DEATH_UNDERWATER_01.yclip=@DEATH_UNDERWATER_01.yclip,0
SUPER_HIGH_FALL_02.yclip=@SUPER_HIGH_FALL_02.yclip,0
ON_FIRE_04.yclip=@ON_FIRE_04.yclip,0
DEATH_HIGH_MEDIUM_05.yclip=@DEATH_HIGH_MEDIUM_05.yclip,0
DROWNING_05.yclip=@DROWNING_05.yclip,0
DEATH_HIGH_LONG_06.yclip=@DEATH_HIGH_LONG_06.yclip,0
DEATH_UNDERWATER_02.yclip=@DEATH_UNDERWATER_02.yclip,0
SWIMMING_COME_UP_FOR_AIR_04.yclip=@SWIMMING_COME_UP_FOR_AIR_04.yclip,0
PAIN_TAZER_08.yclip=@PAIN_TAZER_08.yclip,0
PAIN_TAZER_03.yclip=@PAIN_TAZER_03.yclip,0
EXHAUSTED_02.yclip=@EXHAUSTED_02.yclip,0
HIGH_FALL_04.yclip=@HIGH_FALL_04.yclip,0
PAIN_RAPIDS_05.yclip=@PAIN_RAPIDS_05.yclip,0
COUGH_03.yclip=@COUGH_03.yclip,0
DEATH_HIGH_MEDIUM_03.yclip=@DEATH_HIGH_MEDIUM_03.yclip,0
PAIN_RAPIDS_07.yclip=@PAIN_RAPIDS_07.yclip,0
SWIMMING_COME_UP_FOR_AIR_06.yclip=@SWIMMING_COME_UP_FOR_AIR_06.yclip,0
HIGH_FALL_06.yclip=@HIGH_FALL_06.yclip,0
PAIN_TAZER_01.yclip=@PAIN_TAZER_01.yclip,0
DEATH_HIGH_LONG_05.yclip=@DEATH_HIGH_LONG_05.yclip,0
EXHAUSTED_03.yclip=@EXHAUSTED_03.yclip,0
PAIN_TAZER_06.yclip=@PAIN_TAZER_06.yclip,0
DEATH_HIGH_MEDIUM_01.yclip=@DEATH_HIGH_MEDIUM_01.yclip,0
JOGGING_BREATH_03.yclip=@JOGGING_BREATH_03.yclip,0
JOGGING_BREATH_02.yclip=@JOGGING_BREATH_02.yclip,0
PAIN_RAPIDS_08.yclip=@PAIN_RAPIDS_08.yclip,0
COUGH_05.yclip=@COUGH_05.yclip,0
DEATH_HIGH_MEDIUM_08.yclip=@DEATH_HIGH_MEDIUM_08.yclip,0
ON_FIRE_08.yclip=@ON_FIRE_08.yclip,0
COUGH_01.yclip=@COUGH_01.yclip,0
DEATH_HIGH_LONG_02.yclip=@DEATH_HIGH_LONG_02.yclip,0
DEATH_HIGH_LONG_07.yclip=@DEATH_HIGH_LONG_07.yclip,0
SUPER_HIGH_FALL_03.yclip=@SUPER_HIGH_FALL_03.yclip,0
DROWNING_07.yclip=@DROWNING_07.yclip,0
EXHAUSTED_06.yclip=@EXHAUSTED_06.yclip,0
COUGH_07.yclip=@COUGH_07.yclip,0
PAIN_TAZER_04.yclip=@PAIN_TAZER_04.yclip,0
PAIN_RAPIDS_01.yclip=@PAIN_RAPIDS_01.yclip,0
ON_FIRE_03.yclip=@ON_FIRE_03.yclip,0
HIGH_FALL_02.yclip=@HIGH_FALL_02.yclip,0
ON_FIRE_05.yclip=@ON_FIRE_05.yclip,0
SUPER_HIGH_FALL_01.yclip=@SUPER_HIGH_FALL_01.yclip,0
SWIMMING_COME_UP_FOR_AIR_02.yclip=@SWIMMING_COME_UP_FOR_AIR_02.yclip,0
PAIN_RAPIDS_03.yclip=@PAIN_RAPIDS_03.yclip,0
DROWNING_09.yclip=@DROWNING_09.yclip,0
DROWNING_02.yclip=@DROWNING_02.yclip,0
SWIMMING_COME_UP_FOR_AIR_05.yclip=@SWIMMING_COME_UP_FOR_AIR_05.yclip,0
PAIN_TAZER_02.yclip=@PAIN_TAZER_02.yclip,0
EXHAUSTED_05.yclip=@EXHAUSTED_05.yclip,0
PAIN_RAPIDS_04.yclip=@PAIN_RAPIDS_04.yclip,0
ON_FIRE_01.yclip=@ON_FIRE_01.yclip,0
DROWNING_04.yclip=@DROWNING_04.yclip,0
COUGH_04.yclip=@COUGH_04.yclip,0
DEATH_HIGH_LONG_03.yclip=@DEATH_HIGH_LONG_03.yclip,0
PAIN_RAPIDS_06.yclip=@PAIN_RAPIDS_06.yclip,0
DEATH_UNDERWATER_03.yclip=@DEATH_UNDERWATER_03.yclip,0
HIGH_FALL_05.yclip=@HIGH_FALL_05.yclip,0
DEATH_HIGH_MEDIUM_06.yclip=@DEATH_HIGH_MEDIUM_06.yclip,0
HIGH_FALL_07.yclip=@HIGH_FALL_07.yclip,0
JOGGING_BREATH_04.yclip=@JOGGING_BREATH_04.yclip,0
DROWNING_06.yclip=@DROWNING_06.yclip,0
DEATH_HIGH_MEDIUM_04.yclip=@DEATH_HIGH_MEDIUM_04.yclip,0
DEATH_HIGH_MEDIUM_07.yclip=@DEATH_HIGH_MEDIUM_07.yclip,0
COUGH_02.yclip=@COUGH_02.yclip,0
DEATH_HIGH_LONG_01.yclip=@DEATH_HIGH_LONG_01.yclip,0
SWIMMING_COME_UP_FOR_AIR_01.yclip=@SWIMMING_COME_UP_FOR_AIR_01.yclip,0
HIGH_FALL_01.yclip=@HIGH_FALL_01.yclip,0
PAIN_TAZER_07.yclip=@PAIN_TAZER_07.yclip,0
ON_FIRE_07.yclip=@ON_FIRE_07.yclip,0
DROWNING_01.yclip=@DROWNING_01.yclip,0
EXHAUSTED_01.yclip=@EXHAUSTED_01.yclip,0
COUGH_06.yclip=@COUGH_06.yclip,0
JOGGING_BREATH_01.yclip=@JOGGING_BREATH_01.yclip,0
DROWNING_08.yclip=@DROWNING_08.yclip,0
SUPER_HIGH_FALL_04.yclip=@SUPER_HIGH_FALL_04.yclip,0
DEATH_HIGH_MEDIUM_02.yclip=@DEATH_HIGH_MEDIUM_02.yclip,0
